
body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #222;
  background: #fff;
  margin: 0;
  padding: 0;
}
h1, h2 {
  font-weight: 700;
  text-transform: uppercase;
  color: #007bff;
  margin-top: 40px;
  margin-bottom: 20px;
}
h3 {
  font-weight: 700;
  text-transform: uppercase;
  color: #f5cf5d;
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 23px;
}
h1 {
  font-size: 32px;
  text-align: center;
}
h2 {
  font-size: 26px;
}
p {
  font-size: 16px;
  color: #333;
  margin-bottom: 16px;
}
ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 32px;
}
ul li {
  background: #f5f5f5;
  margin: 10px 0;
  padding: 12px 16px;
  border-left: 5px solid #007bff;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}
.cta {
  display: inline-block;
  background-color: #28a745;
  color: #fff;
  padding: 14px 24px;
  margin-top: 30px;
  border-radius: 10px;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  transition: 0.3s;
}
.cta:hover {
  background-color: #218838;
}
.images {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.images img {
  border-radius: 10px;
  box-shadow: 0 10px 30px rgba(0, 123, 255, 0.25);
  margin: 10px;
  max-width: 300px;
  height: auto;
  background: radial-gradient(circle, rgba(0,123,255,0.2) 0%, rgba(255,255,255,1) 60%);
  padding: 10px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .images img {
    width: 100%;
    max-width: 100%;
  }
}
header {
  padding: 0;
  text-align: center;
  background-image: url('headerhall.webp');
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-content {
  text-align: center;
}
header h1 {
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 20px;
  border-radius: 10px;
}
.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}
footer {
  background: #00b1ec;
  text-align: center;
  padding: 20px;
  font-size: 14px;
}
footer a {
  color: #007bff;
  text-decoration: none;
}
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}
.seals-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin-top: 20px;
  flex-wrap: wrap;
}

.seals-container img {
  height: 40px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  transition: transform 0.3s ease;
}

.seals-container img:hover {
  transform: scale(1.05);
}
